Bug 177715 - [l10n?] backtrace on clicking "Games and Entertainment" group
[l10n?] backtrace on clicking "Games and Entertainment" group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 02:07 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 12:19:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-13 02:07:49 EST
Description of problem:
For a Japanese install when one tries to select the Games and Entertainment
package group on the package selection screen.

Version-Release number of selected component (if applicable):
rawhide-20060112

How reproducible:
every time

Steps to Reproduce:
1. Click on Games and Entertainment
  
Actual results:
Watch python backtrace dialog appear:

14:13:09 CRITICAL: Traceback (most recent call last):
  File "/usr/lib/anaconda/iw/GroupSelector.py", line 348, in _groupToggled
    self.ayum.deselectGroup(grp.groupid)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 1346, in
deselectGroup
    self.log(4, "package %s was not marked in group %s" % (po, grpid))
NameError: global name 'po' is not defined

Expected results:
No backtrace.

Additional info:
This also happens in pirut AFAICR.  So not sure if this is a pirut or anaconda
bug.
Comment 1 Jeremy Katz 2006-01-18 12:19:08 EST
yum bug that has been fixed 

Note You need to log in before you can comment on or make changes to this bug.